<?xml version="1.0" encoding="UTF-8" ?>
<animaux auteur="Matthias Colin" date="2011-06-27" >
<mammifere nom="girafe" id="a1" locomotion="marche" />
<mammifere nom="ours" id="a2" locomotion="marche" >
	<mange ref="a3" />
</mammifere>
<poisson nom="saumon" id="a3" locomotion="nage" />
<mammifere nom="dauphin" id="a4" locomotion="nage" />
<oiseau nom="aigle royal" id="a5" locomotion="vol" >
	<mange ref="a6" />
	<mange ref="a8" />
</oiseau>
<reptile nom="crocodile" id="a6" locomotion="nage" />
<reptile nom="couleuvre" id="a7" locomotion="reptation" />
<mammifere nom="marmotte" id="a8" locomotion="marche" />
<mammifere nom="lion" locomotion="marche" >
	<mange ref="a1" />
</mammifere>
</animaux>